Subject: Trainer Candidate - Paramita Dey Kanungo
From: Paramita Dey Kanungo <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 25 May 2021 02:03:29 -0400

| | Tech Support Test

Name | Paramita Dey Kanungo
E-mail | [email-masked]
Phone Number | (91) 7678366143
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Shakarpur, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | FIS Global Business Solutions | Team Coach | | 37000
Previous Employer 1 | IBM | CCE | Nov 2013 | 14000
Previous Employer 2 | IMRB International | CCE | March 2011 | 9000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have worked as Market Research Executive while in IMRB International. With IBM I have worked as Customer Care Executive. Joined FIS as Team Member on 2014 and then have been promoted as Team coach on Nov 2018. I handle the team of new hired people. I provide them the required training regarding the process so that they can work to achieve the desired target.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Most difficult situation was to handle the team for the first time. When I got the team they were performing below the target level. My job was to make them self dependent so that they can perform upto the mark. I had to prepare new training module for them based on the recent process updates. And need to take training sessions for them, brief them about the different processes. Make them understand the different processes as well as conduct rapid fire round with them to enhance their process knowledge.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is to provide the limited information or help that customer requires at any particular time.
But great customer service is not only providing the required information to solve the customer concern, but provide extra details regarding the issue and how to solve it in first go or how to avoid it. Great customer service is to go extra mile to resolve the customer concern.

What according to you makes you a good candidate for this position?

I have worked as Customer Care Executive for around 6 years and I know how to deliver the best service to the customer as well as I know how to make other people work towards the customer satisfaction.
I also know how to handle team, how to train them in any given situation so that they can work towards the process as well as customer betterment.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |